; Electrical formulas:

watts=volts*amps ; Power Law
volts=amps*ohms ; Ohm's Law, commonly solved for resistance or current.
1/r_total=1/r1+1/r2 ; Resistance of 2 resistors in parallel.
1/r_total=1/r1+1/r2+1/r3 ; Resistance of 3 resistors in parallel.
frequency=1/(2*pi*(L*C)^.5) ; resonant frequency of an LC circuit in hertz.
; L is the inductance in henries, and C is the capacitance in farads.
